uuid: bd5d3423-c6df-49d2-ae2d-b77551bc71b7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.project
  module:
    - text
id: node.project.body
field_name: body
entity_type: node
bundle: project
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
